<TEI xmlns="http://www.tei-c.org/ns/1.0">

   <teiHeader>
      <fileDesc>
         <titleStmt>
            <title /> 
         </titleStmt>

         <editionStmt>
            <edition /> 
         </editionStmt>

         <sourceDesc>
            <msDesc>
               <msIdentifier> 
                  <country>Italy</country>
                  <settlement>Prato</settlement>
                  <repository>Archivio di Stato di Prato</repository>
                  <idno /> 
               </msIdentifier>
            </msDesc>
         </sourceDesc>
      </fileDesc>
  </teiHeader>

   <text xml:id="text" n="Datini">

      <front xml:id="front" /> 

      <body>
         <div xml:id="div" n="DATINI">
            
         <div><p><pb n="u04 c. 1" xml:id="u04_1" facs="u04_1.jpg" />Non ci ha nuova niuna, però dico brieve. Ieri accadde<lb />
               lungamente me esser con <persName n="u04_2" type="0" ref="#3806">Guido</persName>, e ragionammo assai: praticammo, e<lb />
               fermammo l'animo suo sopra quella bisogna di che l'avete richesto. E<lb />
               dirovvene pienamente suo parere a bocca.<lb />
               <persName n="u04_3" type="0" ref="#4103">Lapus</persName> vester. XXII <w n="u04_1" type="calendario" ref="#4643" pos="s.m.">martii</w>.<lb />
               </p></div></div>
      </body>

   </text>

</TEI>